package report_chapter_ticker

import "time"

type reportChapterTicker struct {
	Id                  int		  `gorm:"primaryKey;column:report_chapter_id;type:int(10) unsigned;not null" json:"-"`
	ReportChapterId     int       `gorm:"column:report_chapter_id;type:int(10) unsigned;not null" json:"report_chapter_id"`
	Sort				int       `gorm:"column:sort;type:int(10);not null;default:0"  json:"sort"`
	Ticker              string    `gorm:"column:ticker;type:varchar(50);not null;default:''" json:"ticker"`
	CreateTime          time.Time `gorm:"column:create_time;type:datetime"  json:"create_time"`                                         //创建时间
	UpdateTime          time.Time `gorm:"column:update_time;type:datetime"  json:"update_time"`                                         //修改时间
}

func (r *reportChapterTicker) TableName() string {
	return "report_chapter_ticker"
}